/* Default CSS Document */

															/** BODY ELEMENTS **/
* {
	margin: 0;
	padding: 0;
	}
	body {
		color: #333;
		background-color: #fff;
		font-family: Verdana, Arial, Helvetica, sans-serif;

		}






															/** MAIN CONTAINERS **/
div#container {
	width:961px;
	margin: 0 auto;
	text-align: left;
	padding-top:21px;
	}
	div#header {
	clear: right;
	padding-bottom:20px;
		
		}
		div#header-in {
		width:146px;
		height:117px;
			
			}
			
div#header-in2 {
		width:784px;
		height:117px;
		clear: left;
		float:right;
			
			}	
			
div#header-in3 {
		width:117px;
		height:31px;
		clear: left;
		float:right;
		margin-right:31px;
			
			}
			div#header-in4 {
		width:753px;
		height:15px;
		clear:right;
		float:right;
		border-bottom:2px solid #e0e0e0;
		margin-right:31px;
		padding-top:13px;
			
			}	
			
			div#header-sub {
		width:753px;
		height:15px;
		clear:right;
		float:right;
		margin-right:31px;
		padding-top:41px;
			
			}				
	div#banner {

		
		}
			
	div#content {
  background-image: url("../images/curve.png");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    height: 59px;
    margin-bottom: auto;
    margin-left: 12px;
    margin-right: auto;
    margin-top: -48px !important;
    padding-left: 16px;
    padding-right: 16px;
    position: relative;
    width: 906px;
    z-index: 9999;/*		-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	behavior: url(border-radius.htc);
box-shadow: 2px 2px 6px rgba(0,0,0,0.6);
		
*/		}



div#content-in {
 background-image: url("../images/bg.png");
    background-position: left top;
    background-repeat: repeat-y;
    float: left;
    margin: 0 auto auto 12px;
    padding-left: 16px;
    padding-right: 16px;
    width: 906px;
    z-index: 9999;
	padding-bottom:15px;
}


.fine-txt{
font-size:10px;
font-weight:normal;
line-height:1.4;
text-decoration:none;
color:#606060;
}



		div#center {
			margin: 0 180px;
			
			}
			div#center-in {
				
				}
		div.column {
			width: 180px;
			}
			.left-co {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size:14px;
			color:#606060;
			line-height:1.5;
			text-decoration:none;


				}
											
			div#left {
				float: left;
				margin-top:15px;
				width:281px;
				}
				
		div#left2 {
				float: left;
				margin-top:15px;
				width:358px;
				}
				
			div#left3{
				float: left;
				width:246px;
				padding-left:17px;
				padding-right:17px;
				padding-top:17px;
	
				}	
				div#left3-3{
				float: left;
				width:280px;
				border-right:1px dotted #d3cfc9;
	
				}	
								div#left3-4{
				float: left;
				width:280px;
				padding-top:10px;

				}

				
div#left4{
				float: left;
				width:324px;
				padding-left:17px;
				padding-top:17px;
				padding-right:17px;
	
				}					
							
			div#right {
				float: right;
				margin-top:15px;
				width:267px;

				}
			div#right-main{
				float: right;
				width:267px;
				height: auto;
				}				
			div#right1{
				float: right;
				width:247px;
				height: auto;
				background-color:#e9fdff;
				border-bottom:1px dotted #d3cfc9;
				padding-left:20px;
				padding-top:10px;
				padding-bottom:10px;
				}	
	div#right1-1{
				float: right;
				width:247px;
				height: auto;
				background-color:#e9fdff;
				border-bottom:1px dotted #d3cfc9;
				padding-left:20px;
				padding-bottom:14px;
				padding-top:14px;
				}							
				
					.right1{
					font-size:24px;
					text-align:left center;
					color:#62cfe8;
					
				}	
						.right2{
					font-size:12px;
					text-align:left center;
					color:#606060;
				}	
				
					.blue{
					font-size:12px;
					text-align:left;
					color:#2B8EBB;
					text-decoration:none;
				}	
			div#right3-3{
				float: right;
				width:267px;
				padding-top:10px;
				}

				
				
				
				
				
				
				
				
				
				div.column-in {
					
					}
	div#footer {
		clear: both;
		height:32px;
		background-color:#4d4d4d;
		padding-top:10px;
		
		
		}
		
	#footer1 {
	text-align:left;
	margin-left:21px;
float:left;	
	
		}
		.footer3 {	
		color:#FFFFFF;
	text-decoration:none;
	font-size:9px;
	text-align: left;
	line-height:0.5;
	}
		
		
		
		
		
		
		
	a.footer3:hover {
	color:#62cfe8;
		text-align:left;
	text-decoration:none;
	font-size:9px;
		line-height:0.5;
	}		
		
		
		
	.footer2 {
	text-align:right;
	color:#FFFFFF;
	line-height:2.4;
	text-decoration:none;
	font-size:9px;
	width: auto;
	float:right;
	margin-right:20px;
	
	}		
		
		
		
		
		
		
		
				div#footer-in {
			
			}






															/** SUB CONTAINERS **/
* { }






															/** LISTS **/
* { }






															/** TYPOGRAPHY **/
.x {
	display: none;
	}
div#uhoh {
	width: 400px;
	margin: 100px auto;
	padding: 20px 30px;
	line-height: 1.5em;
	text-align: left;
	}
	div.unauthorized-401, div.forbidden-403,
	div.notfound-404, div.internalerror-500 {
		color: #333;
		background-color: #ffc;
		border: 1px solid #ff0;
		}
	div.unauthorized-401 a, div.forbidden-403 a,
	div.notfound-404 a, div.internalerror-500 a {
		color: #00f;
		background-color: #ffc;
		}


			div.link2{
			width:280px;
			height: 33px;
/*			border-bottom:dotted #d3cfc9 1px;
*/			}
				div.link3{
			width:280px;
			height:33px;
	 
			}




															/** FORMS **/
* { }



.site-submenu
{
margin-left:15px;
}
.site-menu
{
list-style:disc;
color:#008DBA;
margin-left:30px;
margin-top:5px;
}
.site-map
{
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 14px;
margin-left:175px;
color:#008DBA;
margin-top:10px;
}

.site-map ul.site-menu a {
color:#008DBA;
text-decoration: none;
}

.site-map ul.site-menu a:hover{
color:#008DBA;
text-decoration: underline;
}

.site-map ul.site-submenu a {
color:#008DBA;
text-decoration: none;
}

.site-map ul.site-submenu a:hover{
color:#008DBA;
text-decoration: underline;
}
	

